@font-face {
    font-family: 'Gotham';
    font-weight: 100;
    font-style: normal;
    src: url('https://cdn.asp.events/CLIENT_African__DCCB4D30_9709_98CF_8A6F712D1E4315F2/sites/African-Energy-Week-2026/media/__theme/fonts/Gotham-Thin.woff') format('woff');
}

@font-face {
    font-family: 'Gotham';
    font-weight: 200;
    font-style: normal;
    src: url('https://cdn.asp.events/CLIENT_African__DCCB4D30_9709_98CF_8A6F712D1E4315F2/sites/African-Energy-Week-2026/media/__theme/fonts/Gotham-Light.woff') format('woff');
}

@font-face {
    font-family: 'Gotham';
    font-weight: 300;
    font-style: normal;
    src: url('https://cdn.asp.events/CLIENT_African__DCCB4D30_9709_98CF_8A6F712D1E4315F2/sites/African-Energy-Week-2026/media/__theme/fonts/Gotham-Medium.woff') format('woff');
}

@font-face {
    font-family: 'Gotham';
    font-weight: 500;
    font-style: normal;
    src: url('https://cdn.asp.events/CLIENT_African__DCCB4D30_9709_98CF_8A6F712D1E4315F2/sites/African-Energy-Week-2026/media/__theme/fonts/Gotham-Book.woff') format('woff');
}

@font-face {
    font-family: 'Gotham';
    font-weight: 700;
    font-style: normal;
    src: url('https://cdn.asp.events/CLIENT_African__DCCB4D30_9709_98CF_8A6F712D1E4315F2/sites/African-Energy-Week-2026/media/__theme/fonts/Gotham-Bold.woff') format('woff');
}

@font-face {
    font-family: 'Gotham';
    font-weight: 900;
    font-style: normal;
    src: url('https://cdn.asp.events/CLIENT_African__DCCB4D30_9709_98CF_8A6F712D1E4315F2/sites/African-Energy-Week-2026/media/__theme/fonts/Gotham-Black.woff') format('woff');
}
